[CentOS] pup update for mplayer: missing dependency libizo.so.1

Lanny Marcus lmmailinglists at gmail.com
Tue Nov 4 13:19:20 UTC 2008


On Tue, Nov 4, 2008 at 8:15 AM, Tru Huynh <tru at centos.org> wrote:
> On Tue, Nov 04, 2008 at 07:52:52AM -0500, Lanny Marcus wrote:
>> I am updating my daughters CentOS 5.2 box. When pup was Resolving
>> Dependencies, I got an error for mplayer:
>> "Missing dependency. libizo.so.1 is needed by package mplayer".
> mplayer is not provided by CentOS...
> Check with the 3rd party repository you got it from.
>
> http://wiki.centos.org/AdditionalResources/Repositories

Tru: I will post to rpmforge, ASAP. Lanny


More information about the CentOS mailing list